﻿@charset "utf-8";

/* CSS Document */

@font-face{

  font-family:"CCSoda";

  src: url("fonts/CherryCreamSoda.ttf"),

       url("fonts/CherryCreamSoda.otf"),

       url("fonts/CherryCreamSoda.eot"),

       url("fonts/CherryCreamSoda.woff"),

       url("fonts/CherryCreamSoda.woff2"),	   	   

       url("fonts/CherryCreamSoda.svg");

}

body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{

	margin: 0;

	padding: 0;

	border: 0;

}

ul,ol,li{list-style:none;}



/*---------------------------------- top.css*/

* html,* html body{background-image:url(about:blank);background-attachment:fixed;}



.clearfix:after{content:" ";clear:both;height:0;visibility:hidden;display:block;}

.clearfix{*zoom:1;}

.clear{clear:both;}

body,html{

    font-family: normal 100%;

	padding:0px;  

    margin:0px;  

    height:100%; 

	background:#fff;	

	text-align:center;

 }

html{width:100%;overflow-x:hidden;}

img{width:100%;}

a{color:#000;text-decoration:none;}

a:hover{color:#F00;text-decoration:none;}

.greyWork{color:#A4ADCA}





/*页头样式*/

#Head_box{ height:auto;width:100%; border: solid 0px #F00;}

.Hd_L1{

	height:0px;

	width: 100%;

	border: solid 0px #999999;

	background-image:url(../beImage/top_bg.png);

	background-repeat: repeat-x;

}



.Hd_L2{height:60px;width:100%;border: solid 0px #ccc; text-align:left; background:#1f4e78;}

.Hd_L2 div{height:58px;}

.Hd_L2_Logo{width:50%;border:solid 0px #ccc; visibility:visible;}

.Hd_L2_Logo img{ height:100%;width:auto;}

.Hd_L2_Menu{width:100%;border: solid 0px #ccc; text-align:center; line-height:362.5%}

.Hd_L2_Menu a{margin-left:20px;font-size:100%;color:#959AB7;text-decoration:none;}

.Hd_L2_Menu a:hover{color:#F00;text-decoration:none;}



.Hd_L2_Members{color:#FFF;margin-top:-30px;margin-right:30px;float: right;position:relative;}

.Hd_L2_Members img{height:18px; width:18px;}

.Hd_L2_Members span{opacity:0.6;filter(alpha=60);}

.Hd_L2_Members span:hover{cursor:pointer;opacity:0.9;filter(alpha=90);}



.Hd_L3{margin-top:50px;width:100%;height:60px;}

.Hd_L3_Logo{float:left;width:20%;border:solid 0px #F0C; visibility:hidden;}

.Hd_L3_Logo img{margin-top:-200px;height:100%;width:auto;}



.Hd_L3 div{height:auto;margin-top:20px;line-height:237.5%; }

.Hd_L3_dwMenu{border:solid 0px #F00; display:none;}

.Hd_L3_dwMenu div{position:relative;width:auto;margin-top:0; margin-left:0}

.dwMenu_List{display:none; border:solid 1px #F00; border-radius:5px; height:500px; z-index:666}

.Hd_L3_dwMenu:hover{color:#F00;text-decoration:none;cursor:pointer;box-shadow:0px 5px 8px #EEE;border-radius:5px;}

.dwMenu_List_Its{width:auto;background:#FFF;border-radius:5px;border-bottom:2px solid #F00;box-shadow:0px 3px 8px #F00;}

.dwMenu_List_Its li{border-top:1px solid #F00;line-height:145%;padding:2px 0 2px 10px;}

.dwMenu_List_Its li:hover{background:#FFE8E8;}





.Hd_L3_Search{width:100%;border: solid 0px #03F; text-align:center;  line-height:362.5%}

#schForm input[type="text"]{color:#F00;height:25px;border: 1px solid #CCC;border-radius:5px; outline:none;width:38%;}



.Hd_L3_Search .schInput{position:relative;border:0px solid #F0C;width:auto;}

.Hd_L3_Search .schOpenList{position:relative;margin-top:-1px;width:58%;margin-left:98px;height:auto;;border:1px solid #ccc;z-index:666;border-radius:5px; background:#F5F5F5; box-shadow: 2px 5px 8px #ccc; display:none}

.Hd_L3_Search .schOpenList ul{margin:3px;color:#959AB7;font-size:100%; line-height:150%;font-family:Arial, Helvetica, sans-serif; }

.Hd_L3_Search .schOpenList ul li:hover{cursor:pointer;color:#000; background:#FD7373;} 

.Hd_L3_Search .schOpenList .keyListBm{background:#C6C6C6; text-align:right;font-size:80%;}

#schKeys{color:#959AB7;height:25px;border: 1px solid #CCC; border-radius:5px; outline:none; width:58%;}



.Hd_L3_Search .schGo{text-decoration:none; padding:2px 5px}

.Hd_L3_Search .schGo:hover{color:#F00;text-decoration:none; cursor:pointer;box-shadow:0px 5px 8px #EEE;border-radius:5px;}

.Hd_L3_newCata{width:100%;border:solid 1px #FFF;border-radius:5px; padding:0 5px; display:none;}

.Hd_L3_newCata:hover{cursor:pointer;color:#F00;text-decoration:none; cursor:pointer;box-shadow:0px 5px 8px #EEE;border-radius:5px;}



.Hd_L4_pstn{position:absolute;width:100%;border-top:2px solid #D7D9DB; background:#F5F7F8; }

.Hd_L4_pstn .Hd_L4_pstn_tx{ float:left;height:28px;color:#585B65;font-size:80%;line-height:28px;width:100%;text-align:left; padding-left:6%}



.Hd_L4_pstn .Hd_L4_pstn_tx a{text-decoration:none;font-size:80%;}

.Hd_L4_pstn .Hd_L4_pstn_tx a:hover{color:#F00;text-decoration:none; cursor:pointer;box-shadow:0px 5px 8px #EEE;border-radius:5px;}

.Hd_L4_pstn .Hd_L4_pstn_tx span{color:#F00}



/*页中间样式 公共*/

.Mid_box{margin-top:30px;width:100%;height:auto;}

.Mid_Page_space{width:100%;height:38px; clear:both}



/*中间部分 页面 Home.html ，Catas.html*/

.Mid_Page_Home, .Mid_Page_Catas,.Mid_Page_newCatas, .Mid_Page_Items{margin:20px; border:1px solid #FFF; height:600px;}



/*中间部分 页面 Home.html*/

.Mid_Page_Home .ArtBox{float:left;width:30%;margin:1.3%;border:1px solid #D5DCDD; border-radius:3px; background:#E7E7E7;box-shadow:2px 3px 5px #999;}

.Mid_Page_Home .ArtBox:hover{color:#F00;border:1px solid #FF3737;cursor:pointer;opacity:0.8;filter(alpha=80)}



.Mid_Page_Catas .ArtBox, .Mid_Page_newCatas .ArtBox{float:left;width:30%;margin:1.3%;border:1px solid #D5DCDD; border-radius:3px; background:#E7E7E7;box-shadow:2px 3px 5px #999;}

.ArtDesc{width:100%;display:inline-block;white-space:nowrap;font-size:80%;line-height:100%; overflow:hidden;text-overflow:ellipsis;}



/*中间部分 页面 Items.html*/



.Mid_Page_Items{ padding-top:30px}

.ImgBox{width:100%;}

.ImgBox .ImgPhoto{border:1px solid #D5DCDD; padding:20px;box-shadow:2px 3px 5px #999; border-radius:5px}

.ImgBox .ImgPhoto img{}

.ImgBox .ImgMv span{display:none;}

.ImgBox .ImgG{margin-top:20px;}

.ImgBox .ImgG img{cursor:pointer;margin-left:10px;height:50px;width:auto;box-shadow:2px 3px 5px #999;}

.ImgBox .ImgG img:hover{cursor:pointer;box-shadow:2px 3px 5px #333;}

.ItemDts{border:0px solid #D5DCDD;width:99%; text-align:left; padding:10px;}



/*中间部分 页面 Search.html*/

.Mid_Page_Search{padding-top:8px;border:1px solid #D5DCDD;}



.Search_Tit{margin-left:20px;height:50px; text-align:left}

.Search_Cont{border:0px solid #F00;width:100%;height:100px;margin-bottom:10px;}

.Search_No{position:relative;float:left;width:3%;height:80px;margin:5px;color:#666}

.Search_Pho{ position:relative;float:left;width:20%;height:80px;margin:5px;}

.Search_Pho img{border:1px solid #FFF;width:auto;height:100%;box-shadow:2px 3px 5px #999;border-radius:5px}

.Search_Pho img:hover{border:1px solid #F00;cursor:pointer;box-shadow:2px 3px 5px #333;}

.Search_Des{ position:relative;float:right;width:60%;height:80px;margin:5px;text-align:left;overflow:hidden;text-overflow:ellipsis;}

.Search_Page{height:28px;line-height:28px;color:#8A94A4; background:#F7F7F7;font-size:80%; clear:left;}

.Search_Page .pgMove{color:#8A94A4;}

.Search_Page .pgMove:hover{ cursor:pointer;color:#F30}



/*中间部分 页面 Contact.html*/

.Mid_Page_Contact{margin-left:10%;width:70%; text-align:left;margin-top:15%;}

.Mid_Page_Contact span{color:#4A6793;font:400%; font-weight:bold}

.Mid_Page_Contact p{color:#666;line-height:200%;}

.Mid_Page_Contact p a{color:#666;}

.Mid_Page_Contact p a:hover{color:#F00;}



/*中间部分 页面 Profile.html*/

.Mid_Page_Profile{margin-left:10%;width:70%; text-align:left;margin-top:15%;line-height:200%;color:#333}

.Mid_Page_Profile span{color:#4A6793;font-weight:bold}



/*清除分隔行*/

.Box_Mid_Bom_Line{width:100%;height:28px; clear:both}

/*页脚样式*/

#Foot_box{ position:fixed;height:30px;width:100%;background:#F5F7F8;bottom:0;clear:left;}

#opRight{font-size:40%;Color:#333}

#opRight:before{

 content:'©  Brighteagle.cn 2026  | 隐私政策 | ';

 }